Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
79982GLSA-201412-29 : Apache Tomcat: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/15/20141/6/2021
high
90205Debian DSA-3530-1 : tomcat6 - security updateNessusDebian Local Security Checks3/28/20161/11/2021
high
80793Oracle Solaris Third-Party Patch Update : tomcat (multiple_vulnerabilities_in_apache_tomcat4)NessusSolaris Local Security Checks1/19/20151/14/2021
medium
76240RHEL 5 / 6 : JBoss Web Server (RHSA-2014:0525)NessusRed Hat Local Security Checks6/26/20141/14/2021
high
76570Oracle Secure Global Desktop Multiple Vulnerabilities (July 2014 CPU)NessusMisc.7/17/201410/25/2021
high
72690Apache Tomcat 6.0.x < 6.0.39 Multiple VulnerabilitiesNessusWeb Servers2/25/20143/11/2020
medium
72874Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.10 : tomcat6, tomcat7 vulnerabilities (USN-2130-1)NessusUbuntu Local Security Checks3/7/20141/19/2021
high
8141Apache Tomcat 6.0.x < 6.0.39 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/26/20143/6/2019
medium